Support » Plugin: Facebook for WooCommerce » In version 1.9.11 update to 1.9.12 is not seen by WordPress

  • Several strange things:

    When clicking details under installed plugins in wordpress, the version history says the last version is 1.9.10

    I’m running version 1.9.11…

    There is an update available to 1.9.12 downloadable at wordpress.org

    My wordpress won’t see the update to 1.9.12, unless I manually download and manually install the update.

Viewing 5 replies - 1 through 5 (of 5 total)
  • I too am encountering issues. I have version 1.9.10 installed. It tells me I need to update to 1.9.12. When I do, I get a green checkmark like it updated. However when I refresh the Updates page it once again asks me to update. And the version is still 1.9.10

    Same issue. I am stuck on 1.9.10, yet it keeps prompting me to update to .12…It shows success initially, then when you refresh plugins page, it is not successful and WordPress thinks you are still using 1.9.10. Been dealing with this for a couple weeks now. Is there really a 1.9.12 version???? There don’t seem to be any release notes! What changed?

    illuminati3

    (@illuminati3)

    Same here, how to fix?

    bobteree

    (@bobteree)

    Solution: Uninstall the whole thing. Clear caches. Reinstall. Clunky, but worked for me.

    mattmikulla

    (@mattmikulla)

    What is going on?

    There is now a version 1.9.14 available that just posted a few hours ago.

    Same issue when updating. Package not available.

    So they are updating this plugin but it seems like they are doing it poorly. And no one is answering support questions.

    I was under the impression that this plugin was deprecated.

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.